- hosts: debian
  tasks:
    - name: création répertoire /home/user
      command: mkdir /home/{{user}}

    - command: chmod 1777 /home/{{user}}

    - name: création user in dns
      nsupdate:
        server: "127.0.0.1"
        zone: "loic.lan"
        record: "{{user}}.loic.lan."
        type: "CNAME"
        value: "projet.loic.lan."

    - command: systemctl restart bind9

